<form class="search-form"
[formGroup]="form"
(submit)="search()">
    <input type="text" placeholder="Buscar por etiqueta..." formControlName="query">
    <button
    mr-button
    title="Buscar"
    class="mr-icon-button"
    type="submit"><i class="las la-search"></i></button>
</form>

<div class="search" *ngIf="tag$ | async as tag">

    <h3 class="title">Hilos etiquetados con <strong>"{{ tag }}"</strong></h3>

    <mr-load-more-feed
    [loading]="loading$ | async"
    [end]="ui.endOfDocument$ | async"
    [data]="threads$ | async"
    (loadMore)="loadMore()">

        <mr-thread-brief *ngFor="let t of threads$ | async" [thread]="t"></mr-thread-brief>

    </mr-load-more-feed>

</div>

